@charset "utf-8";

#productAbout img {
	display: block;
	width: 100%;
	height: auto;
}

#productAbout .rel {
	position: relative;
}

#productAbout .abs {
	position: absolute;
	z-index: 2;
}

#productAbout .bnr_sunumbrella .abs {
    top: 18%;
    left: 50%;
    transform: translateX(-50%);
    width: 92.24%;
}
#productAbout .bnr_sunumbrella .abs a {
	display: block;
}